@media screen and (max-width: 809px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1880px}
}
@media screen and (min-width: 810px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -570px;}
#xr_xr {width: 1140px; height: 1486px}
}
@media screen and (max-width: 809px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 12630px}
}
@media screen and (min-width: 810px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -570px;}
#xr_xr {width: 1140px; height: 9740px}
}
@media screen and (max-width: 809px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1339px}
}
@media screen and (min-width: 810px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -570px;}
#xr_xr {width: 1140px; height: 1308px}
}
@media screen and (max-width: 809px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3691px}
}
@media screen and (min-width: 810px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -570px;}
#xr_xr {width: 1140px; height: 5545px}
}
@media screen and (max-width: 809px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1374px}
}
@media screen and (min-width: 810px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -570px;}
#xr_xr {width: 1140px; height: 1194px}
}
@media screen and (max-width: 809px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1998px}
}
@media screen and (min-width: 810px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -570px;}
#xr_xr {width: 1140px; height: 1356px}
}
